Bug 1663326

Summary: Python-progressbar2 as default
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: bcotton, sanjay.ankur
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-30 15:49:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Ben Cotton 2019-01-03 20:19:04 UTC
This is a tracking bug for Change: Python-progressbar2 as default
For more details, see: https://fedoraproject.org/wiki/Changes/Python-progressbar2_as_default

Using python-progressbar2 as the default progressbar module in Fedora.

Comment 1 Ben Cotton 2019-02-19 20:30:18 UTC
According to the Fedora 30 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to MODIFIED. If you know your change will not be ready for Fedora 30, you can set the version to rawhide and notify bcotton. For more information about this milestone, see the Changes Policy[2].

[1] https://fedoraproject.org/wiki/Releases/30/Schedule
[2] https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline

Comment 2 Ben Cotton 2019-03-05 21:49:53 UTC
We have reached the Code Complete (100%) milestone in the Fedora 30 development cycle. At this point, all Changes should be fully code complete and ready for testing during the beta freeze. If your Change has reached this milestone, please set the status to ON_QA. If it has not, this Change will be submitted to FESCo to evaluate the contigency plan and decide if the Change will continue in the Fedora 30 cycle.

Comment 3 Ankur Sinha (FranciscoD) 2019-03-06 09:06:48 UTC
This change is complete. Can I close the bug instead of putting it on QA?

Comment 4 Ben Cotton 2019-03-08 16:49:10 UTC
Let's leave it as open ON_QA for now. I'll close completed trackers at the release.